#u158
{
	position: fixed;
}

#u158_img
{
	display: block;
	vertical-align: top;
}

#u75
{
	border-color: #FFFFFF;
	background-color: #F4F4F4;
	position: fixed;
}

#u5571
{
	background-color: transparent;
	position: fixed;
}

#u5571:hover
{
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u5893-5
{
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #7F7F7F;
	position: fixed;
}

#u5893-5:hover p,#u5893-5:hover a
{
	color: #000000;
	visibility: inherit;
}

#u5894-5
{
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #7F7F7F;
	position: fixed;
}

#u5894-5:hover p,#u5894-5:hover a
{
	color: #000000;
	visibility: inherit;
}

#u5896-5
{
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #7F7F7F;
	position: fixed;
}

#u5896-5:hover p,#u5896-5:hover a
{
	color: #000000;
	visibility: inherit;
}

#u5897-5
{
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #7F7F7F;
	position: fixed;
}

#u5897-5:hover p,#u5897-5:hover a
{
	color: #000000;
	visibility: inherit;
}

#u5898-5
{
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #7F7F7F;
	position: fixed;
}

#u5898-5:hover p,#u5898-5:hover a
{
	color: #000000;
	visibility: inherit;
}

#u5899-5
{
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #7F7F7F;
	position: fixed;
}

#u5899-5:hover p,#u5899-5:hover a
{
	color: #000000;
	visibility: inherit;
}

#u5900-5
{
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #7F7F7F;
	position: fixed;
}

#u5900-5:hover p,#u5900-5:hover a
{
	color: #000000;
	visibility: inherit;
}

#u5893-5.MuseLinkActive p,#u5893-5.MuseLinkActive a,#u5894-5.MuseLinkActive p,#u5894-5.MuseLinkActive a,#u5896-5.MuseLinkActive p,#u5896-5.MuseLinkActive a,#u5897-5.MuseLinkActive p,#u5897-5.MuseLinkActive a,#u5898-5.MuseLinkActive p,#u5898-5.MuseLinkActive a,#u5899-5.MuseLinkActive p,#u5899-5.MuseLinkActive a,#u5900-5.MuseLinkActive p,#u5900-5.MuseLinkActive a
{
	color: #FF0000;
	visibility: inherit;
}

#u164,#u1056
{
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: fixed;
}

#u1057
{
	background-color: transparent;
	position: fixed;
}

#u176
{
	border-color: #FFFFFF;
	background-color: #494949;
}

#u4082,#u4086,#u4090
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u155
{
	border-color: #FFFFFF;
	background-color: #000000;
}

#home,#u176_align_to_page,#u155_align_to_page
{
	position: relative;
}

#u982
{
	background-color: transparent;
	position: relative;
}

#u156-4
{
	background-color: transparent;
	line-height: 13px;
	text-align: left;
	font-size: 11px;
	color: #8C8C8C;
	position: relative;
}

